Loading...
Searching...
No Matches
gx_jconv::IRWindow::ModelColumns Class Reference
Inheritance diagram for gx_jconv::IRWindow::ModelColumns:

## Public Member Functions

| ModelColumns ()

## Public Attributes

Gtk::TreeModelColumn< Glib::ustring > | displayname
Gtk::TreeModelColumn< std::string > | filename

## Detailed Description

Definition at line 131 of file gx_jconv_settings.h.

## Constructor & Destructor Documentation

## ModelColumns()

gx_jconv::IRWindow::ModelColumns::ModelColumns | ( |  | ) |

inline

Definition at line 133 of file gx_jconv_settings.h.

## Member Data Documentation

## displayname

Gtk::TreeModelColumn<Glib::ustring> gx_jconv::IRWindow::ModelColumns::displayname

Definition at line 134 of file gx_jconv_settings.h.

Referenced by ModelColumns().

## filename

Gtk::TreeModelColumn<std::string> gx_jconv::IRWindow::ModelColumns::filename

Definition at line 135 of file gx_jconv_settings.h.

Referenced by ModelColumns().

The documentation for this class was generated from the following file:

- src/headers/gx_jconv_settings.h